<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/a-importancia-de-uma-marca-bem-planejada/cover.png);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">A Importância De Uma Marca Bem Planejada</h1>
                <p class="lead">Nos dias atuais, somos bombardeados o tempo inteiro por informações. Diante desse cenário, é imprescindivel que tenhamos uma marca forte e que seja facilmente lembrada por nossos clientes. </p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <h4>Mas afinal, você sabe o que é a marca?</h4>
                        <p>A marca é um item fundamental para as empresas, seja ela de pequeno, médio ou grande porte. Ela é  único item que não pode ser copiado. Produtos e serviços, podem rápidamente ser copiados e aprimorados, mas a marca, não só o nome ou o logotipo, mas sim o sentimento que ela transmite, a forma que ela se comunica, a relação dela com os consumidores, se torna único. A marca se apropria desses sentimentos que quando bem trabalhados, tornan-se a marca em si, sendo relacionados diretamente a ela. </p>
                        <p>Uma marca de sucesso é construida basicamente por 5 componentes, São eles:</p>
                        <ol>
                            <li>O que ela representa;</li>
                            <li>History Telling, ou seja, o ato de contar uma história e isso captura o cliente com uma ligação emocional;</li>
                            <li>Design, ele é responsável pela a experiência do cliente ao utilizar um produto ou serviço da empresa;</li>
                            <li>Preço, trata-se do valor que o cliente da pra marca e como isso gera uma expectativa ao utilizar a marca;</li>
                            <li>Relacionamento, ele é responsável por fazer o cliente se sentir especial e parte de algo maior;</li>
                        </ol>
                        <h4>Do que consiste um bom planejamento?</h4>
                        <p>Para um planejamento bem sucedido, precisamos levar algumas coisas em conta, por exemplo, o que comunicar, como comunicar, ter uma identidade visual forte, consistente e alinhada com os propósitos da empresa, além de definir e estudar o público alvo, os melhores canais de comunicação, levar em conta a experiência que se é passada ao cliente ao consumir seu produto ou serviço.</p>
                        <p>E é aqui que entramos, podemos te ajudar a construir sua identidade de marca, de forma que consiga uma marca forte, que reflita todos os principios e propósitos da sua empresa.</p>
                        <p>Conheça outros artigos <a href="artigos">aqui</a> e conheça quem nós já ajudamos <a href="portfolio">aqui</a></p>
					</main>
                    <div>
                        Publicado em 22/06/16<br>
                        Autor: <a href="sobre-nos/thales-gazaneo">Thales Gazaneo<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
